<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.22 -->
<resources>
  <resource xml:id="Config.Title">Player-Konfiguration für anwendungsinterne Unterstützung</resource>
  <resource xml:id="Config.Explain" />
  <resource xml:id="Config.Message.NothingToConfigure">Keine Optionen für die Konfigurationen vorhanden.</resource>
  <resource xml:id="Config.Message.UnsupportedBrowser">Der von Ihnen verwendete Browser wird von dieser Anwendung nicht unterstützt. Folgende Browser werden unterstützt:</resource>
  <resource xml:id="Config.Message.SupportedBrowserIE">Microsoft Internet Explorer 7.0+</resource>
  <resource xml:id="Config.Message.SupportedBrowserFF">Mozilla Firefox 3.6+</resource>
  <resource xml:id="Config.Section.General">SmartHelp-Optionen</resource>
  <resource xml:id="Config.Section.Applications">Anwendungsoptionen</resource>
  <resource xml:id="Config.Section.Locations">Verzeichnisse für Inhalte</resource>
  <resource xml:id="Config.Title.EditedBy">Mein Name ist</resource>
  <resource xml:id="Config.Title.SelectLanguage">Wählen Sie Ihre Sprache</resource>
  <resource xml:id="Config.Title.EmbeddedApp">{APP_TITLE} ({EMBEDDED_TITLE})</resource>
  <resource xml:id="Config.Title.Description">Aktivität</resource>
  <resource xml:id="Config.Title.Notes">Notizen</resource>
  <resource xml:id="Config.Message.Loading">Laden...</resource>
  <resource xml:id="Config.Title.EditConfiguration">Konfiguration bearbeiten</resource>
  <resource xml:id="Config.Title.SaveConfiguration">Konfiguration gespeichert</resource>
  <resource xml:id="Config.Action.Ok">OK</resource>
  <resource xml:id="Config.Action.Cancel">Abbrechen</resource>
  <resource xml:id="Config.Action.Change">Ändern</resource>
  <resource xml:id="Config.Action.AddNote">Notiz hinzufügen</resource>
  <resource xml:id="Config.Action.EditNote">Notiz bearbeiten</resource>
  <resource xml:id="Config.Action.DeleteNote">Notiz löschen</resource>
  <resource xml:id="Config.Action.NewRow">Neue Zeile</resource>
  <resource xml:id="Config.Action.Delete">Löschen</resource>
  <resource xml:id="Config.Action.Undo">Rückgängig</resource>
  <resource xml:id="Config.Action.Edit">Bearbeiten</resource>
  <resource xml:id="Config.Action.Reset">Zurücksetzen</resource>
  <resource xml:id="Config.Action.Modify">Bearbeiten</resource>
  <resource xml:id="Config.Action.Save">Speichern</resource>
  <resource xml:id="Config.Action.Reload">Wiederherstellen</resource>
  <resource xml:id="Config.Action.RetrySave">Speichern wiederholen</resource>
  <resource xml:id="Config.Action.SaveManually">Manuell speichern</resource>
  <resource xml:id="Config.Action.CheckServer">Prüfen</resource>
  <resource xml:id="Config.Action.CheckAgain">Prüfen</resource>
  <resource xml:id="Config.Action.ShowDocumentation">Hilfe</resource>
  <resource xml:id="Config.Action.Show">Anzeigen</resource>
  <resource xml:id="Config.Action.Hide">Ausblenden</resource>
  <resource xml:id="Config.Action.SelectAll">Alle auswählen</resource>
  <resource xml:id="Config.Action.Exit">Startseite</resource>
  <resource xml:id="Config.Action.ShowAdvanced">Erweiterte Optionen</resource>
  <resource xml:id="Config.Action.HideAdvanced">Erweiterte Optionen ausblenden</resource>
  <resource xml:id="Config.Action.ResetToDefaults">Auf Standard zurücksetzen</resource>
  <resource xml:id="Config.Action.Up">Zeile nach oben verschieben</resource>
  <resource xml:id="Config.Action.Down">Zeile nach unten verschieben</resource>
  <resource xml:id="Config.Message.NotConfigured">Nicht konfiguriert</resource>
  <resource xml:id="Config.Message.NotEditable">Nicht editierbar</resource>
  <resource xml:id="Config.Title.Unknown">Unbekannt</resource>
  <resource xml:id="Config.Message.Unknown">Unbekannt</resource>
  <resource xml:id="Config.Message.Modified">Geändert</resource>
  <resource xml:id="Config.Message.YourNote">Geben Sie hier Ihre Notiz ein...</resource>
  <resource xml:id="Config.Message.ConfigError">Ausnahme beim Laden der Konfiguration: "{ERROR}"</resource>
  <resource xml:id="Config.Message.CheckConfigFile">Korrigieren Sie den Fehler vor der Bearbeitung!</resource>
  <resource xml:id="Config.Explain.HiddenSection">Diesen Bereich für die Konfiguration anzeigen.</resource>
  <!--
	<resource xml:id="Config.Explain.Save">Save your configuration file and upload it to your server to the location below. The download should start automatically. If the download does not start then you must {SAVE_IT_MANUALLY}.</resource>
  <resource xml:id="Config.Explain.Update">Your configuration file was saved to the location below. In case you have any problem with your configuration you can {SAVE_IT_MANUALLY}.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterSave">After placing your configuration file on the server {PLEASE_CHECK} to see if it works.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterUpdate">Your configuration was updated, but {PLEASE_CHECK} to see if it works.</resource>
-->
  <resource xml:id="Config.Explain.Save">Speichern Sie Ihre Konfigurationsdatei, und laden Sie sie auf Ihren Server in das unten angegebene Verzeichnis hoch. Der Download sollte automatisch starten. Andernfalls müssen Sie die Datei manuell speichern.</resource>
  <resource xml:id="Config.Explain.Update">Ihre Konfigurationsdatei wurde in das unten angegebene Verzeichnis gespeichert. Im Fall von Problemen mit der Konfiguration können Sie die Datei manuell speichern.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterSave">Stellen Sie die Konfigurationsdatei auf den Server, und prüfen Sie deren Funktionsfähigkeit.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterUpdate">Ihre Konfiguration wurde aktualisiert. Bitte prüfen Sie ihre Funktionsfähigkeit.</resource>
  <resource xml:id="Config.Explain.SaveManually">Erstellen Sie eine Datei mit dem folgenden Inhalt. Speichern Sie die Datei mit der UTF-8-Zeichenkodierung.</resource>
  <resource xml:id="Config.Span.SaveItManually">Manuell speichern</resource>
  <resource xml:id="Config.Span.PleaseCheck">Bitte prüfen</resource>
  <resource xml:id="Config.Title.Details">Details</resource>
  <resource xml:id="Config.Title.SaveManually">Manuell speichern</resource>
  <resource xml:id="Config.Title.CheckServerConfiguration">Konfiguration prüfen</resource>
  <resource xml:id="Config.Title.Application">Anwendung</resource>
  <resource xml:id="Config.Title.Version">Version</resource>
    
  <resource xml:id="Config.Title.ModifiedBy">Geändert von</resource>
  <resource xml:id="Config.Title.LastModified">Zuletzt geändert</resource>
  <resource xml:id="Config.Message.Dictionary.DuplicatedKey">Doppelter Schlüssel: {KEY}.</resource>
  <resource xml:id="Config.Message.Checking">Prüfen...</resource>
  <resource xml:id="Config.Explain.LocationChecked">Das folgende Verzeichnis wurde geprüft:</resource>
  <resource xml:id="Config.Title.ServerConfiguration">Serverkonfiguration</resource>
  <resource xml:id="Config.Title.CurrentConfiguration">Speichern...</resource>
  <resource xml:id="Config.Message.VerifySuccess">Die Konfiguration wurde korrekt aktualisiert.</resource>
  <resource xml:id="Config.Message.VerifyConfigNotFound">Die Konfigurationsdatei wurde nicht gefunden.</resource>
  <resource xml:id="Config.Message.VerifyConfigError">Die Konfigurationsdatei enthält einen JavaScript-Fehler.</resource>
  <resource xml:id="Config.Message.VerifyDifferent">Auf dem Server befindet sich eine unterschiedliche Konfigurationsdatei.</resource>
  <resource xml:id="Config.Message.VerifyDifferentVersion">Die Konfiguration ist identisch, liegt jedoch in einer anderen Version vor.</resource>
  <resource xml:id="Config.Message.VerifyDifferentContent">Die Version ist identisch, der Inhalt ist jedoch unterschiedlich.</resource>
  <resource xml:id="Config.Message.RequiredFields">* Die gekennzeichneten Felder müssen konfiguriert werden.</resource>
  <resource xml:id="Config.Message.ConfirmSaveInvalid">Ihre Konfiguration ist ungültig. Prüfen Sie die Konfiguration, und korrigieren Sie sie bei Bedarf.</resource>
  <resource xml:id="Config.Message.ConfirmReload">Mit diesem Vorgang werden alle Änderungen auf dieser Seite rückgängig gemacht. Klicken Sie auf OK, um die Konfiguration erneut zu laden.</resource>
  <resource xml:id="Config.Message.ConfirmExit">Mit diesem Vorgang werden alle Änderungen auf dieser Seite rückgängig gemacht. Klicken Sie auf OK zum Beenden.</resource>
  <resource xml:id="Config.Message.SmartHelpConfigTitle">SmartHelp</resource>
  <resource xml:id="Config.Message.SmartHelpConfigHelp">Bearbeiten Sie Ihre SmartHelp-Konfiguration</resource>
  <resource xml:id="Config.Message.ApplicationConfigError">Keine konfigurierbare Anwendung vorhanden</resource>
  <resource xml:id="Config.Message.UndefinedLanguage">Nicht definierte Sprache: {LANGUAGE}</resource>
  <resource xml:id="Config.ApplicationSection">Anwendungsoptionen</resource>
  <resource xml:id="Config.GeneralSection">SmartHelp-Optionen</resource>
  <resource xml:id="Config.Message.UnknownSays">Jemand sagt,</resource>
  <resource xml:id="Config.Message.SomebodySays">{PERSON} sagt</resource>
  <resource xml:id="Config.Name.Somebody">Jemand</resource>
  <resource xml:id="Config.Message.UnknownWroteOn">Jemand schrieb am {DATE}:</resource>
  <resource xml:id="Config.Message.SomebodyWroteOn">{PERSON} schrieb am {DATE}:</resource>
  <resource xml:id="Config.Message.LastModifiedOn">Zuletzt geändert am {DATE} um {TIME}</resource>
  <resource xml:id="Config.Message.LastModifiedByOn">Zuletzt geändert von {PERSON} am {DATE} um {TIME}</resource>
  <resource xml:id="Config.Message.VersionInfo">Version {VERSION}</resource>
  <resource xml:id="Config.Message.JavaScriptErrorInfo">Fehler vorhanden: "{ERROR}".</resource>
  <resource xml:id="Config.Message.ApplicationErrorInfo">Falsche Anwendung für die Konfigurationsdatei. "{NAME}" erforderlich.</resource>

  <resource xml:id="Config.Explain.Help">Weitere Informationen entnehmen Sie dem In-Application Support-Handbuch, das Sie im Verzeichnis mit der Referenzdokumentation für die Installation finden. Englische Versionen der Dokumentation sind online verfügbar.</resource>
  <resource xml:id="Config.Explain.HelpLink">Klicken Sie hier, um auf die Dokumentation im Oracle Technology Network (OTN) zuzugreifen.</resource>

  <resource xml:id="Lang.None" />
  <resource xml:id="Lang.Default">Standard</resource>
  <resource xml:id="Lang.Chinese-Simplified">Chinesisch (Vereinfacht)</resource>
  <resource xml:id="Lang.Chinese-Traditional">Chinesisch (Traditionell)</resource>
  <resource xml:id="Lang.Danish">Dänisch</resource>
  <resource xml:id="Lang.Dutch">Niederländisch</resource>
  <resource xml:id="Lang.English">Englisch</resource>
  <resource xml:id="Lang.Finnish">Finnisch</resource>
  <resource xml:id="Lang.French">Französisch</resource>
  <resource xml:id="Lang.French-Canada">Französisch (Kanada)</resource>
  <resource xml:id="Lang.German">Deutsch</resource>
  <resource xml:id="Lang.Italian">Italienisch</resource>
  <resource xml:id="Lang.Japanese">Japanisch</resource>
  <resource xml:id="Lang.Korean">Koreanisch</resource>
  <resource xml:id="Lang.Norwegian">Norwegisch</resource>
  <resource xml:id="Lang.Polish">Polnisch</resource>
  <resource xml:id="Lang.Portuguese">Portugiesisch</resource>
  <resource xml:id="Lang.Portuguese-Brazil">Portugiesisch (Brasilien)</resource>
  <resource xml:id="Lang.Russian">Russisch</resource>
  <resource xml:id="Lang.Spanish">Spanisch</resource>
  <resource xml:id="Lang.Spanish-Mexico">Spanisch (Mexiko)</resource>
  <resource xml:id="Lang.Swedish">Schwedisch</resource>
  <resource xml:id="Lang.Turkish">Türkisch</resource>
</resources>
